body {
  font-family: 'Roboto', sans-serif;
  font-size:18px;
  line-height: 1.7em;
  letter-spacing: 2px;
  color:#383a35;
}


/* Headlines */
h1,
h2,
label {
    color: #000;
}

h2.slogan {
  font-size: 52px;
  color: #3df4a3;
  letter-spacing: 2.74px;
  text-align: center;
  font-weight: 200;
}

h3.slogan {
  font-size: 32px;
  letter-spacing: 1px;
  text-align: center;
  font-weight: 200;
  color: rgba(0,46,64,0.46);
}

.page-header{
  text-align: left;
}

.page-header h2{
  color:#179C7D;
  text-transform: uppercase;
  margin-bottom:30px;
  letter-spacing: 0.2em;
  line-height: 1.5;
  font-size:20px;
}

.blog > div{
  text-align: left;
  font-size:18px;
  line-height: 1.7em;
  letter-spacing: 2px;
  color:#383a35;
}

h4 {
  font-size: 16px;
}

/* Social Media Button */
img.twitter {
  margin-top: 19.5em;
  margin-right: 0.5em;
  width: 40px;
  right:0;
  position: fixed;
  z-index:999;
}

img.facebook {
  margin-top: 22.5em;
  margin-right: 0.5em;
  width: 40px;
  right:0;
  position: fixed;
  z-index:999;
}

img.xing {
  margin-top: 25.5em;
  margin-right: 0.5em;
  width: 40px;
  right:0;
  position: fixed;
  z-index:999;
}

img.youtube {
  margin-top: 28.5em;
  margin-right: 0.5em;
  width: 40px;
  right:0;
  position: fixed;
  z-index:999;
}

img.FactoryHack {
  margin-top: 31.5em;
  margin-right: 0.5em;
  width: 40px;
  right:0;
  position: fixed;
  z-index:999;
}

a {
  color:#179C7D;
  text-decoration: underline;
}

a:hover {
  color:#4B575F;
}

.footer a {
  color:#fff;
}

.footer a:hover {
  color:#4B575F;
}

p {
  margin: 0 0 20px;
}

b {
  letter-spacing: 0.1em;
}

.lead {
  letter-spacing: 0.1em;
}

mark {
  background-color:transparent;
  color: white;
  line-height: 1.5em;
  font-weight: bold;
  /*#ebfdf6*/
}

/* Responsive Video */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Style the list */
ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 0px solid Transparent;
}

/* Float the list items side by side */
ul.tab li {
  float: left;
}

/* Style the links inside the list items */
ul.tab li a {
  display: inline-block;
  color: #3df4a3;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  transition: 0.3s;
}

/* Change background color of links on hover */
ul.tab li a:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {
  background-color: transparent;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid Transparent;
  border-top: none;
}

.splash-container {
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  z-index: 2;
}

.splash {
  /* absolute center .splash within .splash-container */
  width: 80%;
  height: 50%;
  margin: auto;
  position: absolute;
  top: 50px; left: 0; bottom: 0; right: 0;
  text-align: center;
  text-transform: uppercase;
}

/* This is the main heading that appears on the blue section */
.splash-head {
  font-size: 100px;
  font-weight: 200;
  color: #3df4a3;
  letter-spacing: 13.88px;
}

/* This is the subheading that appears on the blue section */
.splash-subhead {
  font-size: 36px;
  font-weight: 200;
  color: #3df4a3;
  letter-spacing: 5.5px;
  line-height: 1.2;
}


/* Media Query fuer Headline (Tablets) */
@media (max-width:992px) {
  .splash-head {
    font-size: 60px;
  }

  .splash-subhead {
    font-size: 20px;
    font-weight: 200;
    color: #3df4a3;
    letter-spacing: 10.1px;
  }
}

/* Media Query fuer Headline (Smartphone) */
@media (max-width:768px) {
  body {
    font-family: 'Roboto', sans-serif;
    font-size:11px;
    line-height: 1.7em;
    color:#383a35;
  }
  h2.slogan {
    font-size: 20px;
    color: #3df4a3;
    letter-spacing: 2.74px;
    text-align: center;
    font-weight: 200;
  }

  h3.slogan {
    font-size: 15px;
    letter-spacing: 1px;
    text-align: center;
    font-weight: 200;
    color: rgba(0,46,64,0.46);
  }

  h2 {
    color:#3df4a3;
    font-size: 20px;
  }

  h3 {
    font-size: 20px;
  }

  .splash-head {
    font-size: 25px;
  }

  .splash-subhead {
    font-size: 15px;
    font-weight: 200;
    color: #3df4a3;
    letter-spacing: 10.1px;
  }

  img.twitter {
    margin-top: 17.5em;
    margin-right: 0.5em;
    width: 20px;
    right:0;
    position: fixed;
    z-index:999;
  }

  img.facebook {
    margin-top: 19.5em;
    margin-right: 0.5em;
    width: 20px;
    right:0;
    position: fixed;
    z-index:999;
  }
  
  img.xing {
    margin-top: 21.5em;
    margin-right: 0.5em;
    width: 20px;
    right:0;
    position: fixed;
    z-index:999;
  }

  img.youtube {
    margin-top: 23.5em;
    margin-right: 0.5em;
    width: 20px;
    right:0;
    position: fixed;
    z-index:999;
  }

  img.FactoryHack {
    margin-top: 25.5em;
    margin-right: 0.5em;
    width: 20px;
    right:0;
    position: fixed;
    z-index:998;
  }

  #Videos div{
  padding-bottom: 5px;
  }

}

/* bootstrap override */
.navbar {
	position:fixed;
  width: 100%;
	margin-top: 0px;
	z-index: 999;
  float: right;
	min-height:4.5em;
	margin-bottom:20px;
	border:0px  solid transparent
}

.col-sm-12{
  padding-left: 0px;
}

.navbar-default{
  background-color:#fff;
  padding-bottom: 10px;
  background-image:none;
  border-color:transparent;
  box-shadow:none;
}


.navbar-brand img{
  width: 10em;
}

.nav a{
  color:#179C7D;
}

.nav a:hover{
  color:#4B575F;
}

.navbar-right li{
  float: right;
}

.navbar-left li{
  float: left;
}

.btn-info {
  background-image: -webkit-linear-gradient(top,#179C7D 0,#179C7D 100%);
  background-image: -o-linear-gradient(top,#179C7D 0,#179C7D 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#179C7D),to(#179C7D));
  background-image: linear-gradient(to bottom,#179C7D 0,#179C7D 100%);
  background-repeat: repeat-x;
  border-color: #179C7D;
}

btn-info:focus, .btn-info:hover {
  background-color: #179C7D;
  background-position: 0 -15px;
}

.btn-info:hover {
  color: #fff;
  background-color: #179C7D;
  border-color: #179C7D;
}

.btn {
text-shadow: unset;
	background-color:  #179C7D;
    border-color: #179C7D;
  color: #fff;
}

.dropdown-menu {
  background-color: #383a35; /* #002E40; */
}

.dropdown-menu > li > a {
  color: white;
}

.container div{
  z-index: 10;
	margin-right:auto;
  margin-left: auto;}

.contentContainer  div{
  z-index: 10;
	padding-right:100px;
	padding-left:100px;
	margin-right:auto;
	margin-left:auto;
  margin-top: 0px;
  margin-bottom: 0px;
}

.row div{
   margin-top: 10px;
   margin-bottom: 10px;
}

.leading div{
   margin-top: 20px;
   margin-bottom: 20px;
   z-index: 999
}

.Kachel {
  width:300px;
}
#arrow{
  width: 200px;
  margin-top: 40px;
}

.limitedSpace{
  margin-right: -4em;
  opacity: 1.0;
  float: right;
  width: 202px;
}


.responsive-video iframe {
  position:absolute;
  top: 0;
  left: 0;
  width: 80%;
  height: 80%;
}

.Rresponsive-video {
  position:absolute;
  padding-bottom: 56.25%; /*Default for 1600x900 videos 16:9 ratio */
  padding-top: 0;
  height: 0;
  overflow: hidden;
}

.wrapper {
  width:100%;
}

.ribbon {
  color: #ffffff;
}

.SocialMedia {
  position: fixed;
    right: 0px;
    width: 60px;
    top: 20em;
    z-index: 999;
}

svg{
  max-width:100%;
  margin:0 auto;

}

/* -- WRAPPER -- */
.wrp_slogan {
  margin-top:5px;
}
.wrp_normal > div{
  color:#000000;
  text-align: center;
}

.wrp_normal h3{
  color:#000000;
  text-align: center;
}

.wrp_content > div{
  color:#000000;
  text-align: center;
}



h2.wrp_slide{
  color:#3df4a3;

  text-transform: uppercase;
}


.wrp_footer {
  padding-top:25px;
  padding-bottom:25px;
  background-color:#179C7D;
  color:#ffffff;
}


.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(163, 163, 163, 0.6) url(../../EW-IMG/misc/Back_Arrow/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  z-index: 999;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #515151;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}